package vn.azteam.tpf.service.dto;

public class ReportImportExportSuppliesInWareHouseCriteria extends ReportCriteria {
    private Long supplyTypeId;
    private String supplyTypeName;

    public Long getSupplyTypeId() {
        return supplyTypeId;
    }

    public void setSupplyTypeId(Long supplyTypeId) {
        this.supplyTypeId = supplyTypeId;
    }

    public String getSupplyTypeName() {
        return supplyTypeName;
    }

    public void setSupplyTypeName(String supplyTypeName) {
        this.supplyTypeName = supplyTypeName;
    }
}